@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';



$enumeration-action__element--spacing-x: $container-spacing-default__third;
$enumeration-action__radiogroup--border: $boxes--border__thin solid $grey__light--800;
$enumeration-action__radiogroup--padding: 5px $enumeration-action__element--spacing-x;
$enumeration-action__radio--padding-top: 5px;
$enumeration-action__radio--padding-bottom: $enumeration-action__radio--padding-top - 1px;

$enumeration-action__radiogroup-first--padding-top: nth($enumeration-action__radiogroup--padding, 2);
$enumeration-action__button--margin: $enumeration-action__radiogroup-first--padding-top;

$enumeration-action__popup--margin-left: -5px;
$enumeration-action__popup--margin-top: -1px;
$enumeration-action__popup-pointer--left: 10px;